» Ubuntu » 软件包

Error

two or more packages specified (grub-efi-amd64 oneiric)